/*===================================================================================================================*/
/* Theme Name:	Divi-Child                                                                                           */
/* Template:	Divi                                                                                                 */
/*-------------------------------------------------------------------------------------------------------------------*/
/* Description: Ergaenendes CSS                                                                                      */
/* Version:		1.0.0                                                                                                */
/* Author:		Klaus Wildenburg                                                                                     */
/*===================================================================================================================*/ 


/*===================================================================================================================*/ 
/* Menü                                                                                                              */
/*===================================================================================================================*/ 

/*--------------------------*/
/* Abstand der Menüeinträge */
/*--------------------------*/
.et_pb_menu .et-menu.nav > li { 
  padding-left: 20px !important; 
  padding-right: 20px !important;
}

/*------------------------------------------------------------------------*/
/* Smartphone: Symbol des Hamburgermenüs in ein 'X' umwandeln, und zurück */
/*------------------------------------------------------------------------*/
.mobile_menu_bar::before {
	display: block;
	transition: all .4s ease;
}
.mobile_nav.opened .mobile_menu_bar::before {
	content: "M";
	transform: rotate(90deg);
}

/*-----------------------------------------*/
/* Einträge des Drop-Down-Menüs zentrieren */
/*-----------------------------------------*/
.et_mobile_menu li a {
text-align: center;
}

/*===================================================================================================================*/ 
/* Back-To-Top-Button                                                                                                */
/*===================================================================================================================*/ 

/*------------------------*/
/* Back-To-The-Top-Button */
/*------------------------*/
.et_pb_scroll_top.et-pb-icon {
	right: 15px;
	bottom: 15px;
	border-radius: 25px;
    background-color: #B4D097;
    color: #000000;
	-webkit-box-shadow: 4px 4px 15px 3px rgba(0,0,0,0.26);
    -moz-box-shadow: 4px 4px 15px 3px rgba(0,0,0,0.26);
    box-shadow: 4px 4px 15px 3px rgba(0,0,0,0.26);
}

.et_pb_scroll_top.et-pb-icon:hover {
	border: 1px solid #303030;
    background-color: #B8B39B;
    color: #303030;
}

/*--------------------------------------------------*/
/* Back-To-The-Top-Button auf Smartphone ausblenden */
/*--------------------------------------------------*/
@media only screen and (max-width: 767px) {
  .et_pb_scroll_top.et-pb-icon {
    display: none !important;
  }
}

/*===================================================================================================================*/ 
/* Footer                                                                                                            */
/*===================================================================================================================*/ 

/*------------------------------------------------------------*/
/* Footer-Objekte auf dem Smartphone nebeneinander darstellen */
/*------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  .nebeneinander .et_pb_module {
    display: inline-block;
    width: 33.33%;
    vertical-align: top;
  }

  .nebeneinander .et_pb_module:last-child {
    margin-right: 0;
  }
}